@charset "UTF-8";
.TabbedPanels { margin: 0px; padding: 0px; /*float: left;*/
	clear: none; width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/ }
.ConditionTabbedPanels { margin: 0px; padding: 0px; float: left; clear: none; width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/ }
.ConditionTabbedPanels ul { float:left; margin:0; padding:0; }
.TabbedPanelsTabGroup { margin: 0px; padding: 0px; }
.TabbedPanelsContent p { margin:0; padding:5px; }
.TabbedPanelsTab { top: 1px; float: left; font: bold 0.7em sans-serif; list-style: none; cursor: pointer; font-size: 9pt; line-height: 15x; font-weight:normal; margin:3px 5px 5px; padding:0 5px; color:#D1D2D4 }
.ConditionTabbedPanels .TabbedPanelsTab { background-color: #8bac33; border: 1px solid #83a429; border-radius: 5px 5px 5px 5px; top: 1px; float: left; list-style: none; cursor: pointer; font-size: 9pt; line-height: 15x; font-weight:normal; margin:5px; padding:5px; color:#6D6E70 }
.TabbedPanelsTabHover { background:none; }
.TabbedPanelsTabSelected { background:url(../../resources/images/TabbedPanelsTabSelected.png) no-repeat left top; padding:0 5px; height:18px; line-height:18px; border: none; color:#fff !important; }
.TabbedPanelsTabSelected span { background:url(../../resources/images/TabbedPanelsTabSelected.png) no-repeat right top; display:block; margin-right:-10px; padding:0 15px 0 10px; }
.ConditionTabbedPanels .TabbedPanelsTabSelected { background-color: #A5C14E; border: 1px solid #8bac33; border-radius: 5px 5px 5px 5px; color:#FFFFFF !important; padding:5px; }
.TabbedPanelsTab:focus { outline:0; }
.TabbedPanelsTab a { color:#D1D2D4; text-decoration: none; }
.TabbedPanelsContentGroup { clear: both;  }
.ConditionTabbedPanelsContentGroup { border: 1px solid #D1D2D4; border-radius: 5px 5px 5px 5px; clear: both; width: 100%; margin-bottom:10px; }
.TabbedPanelsContent {  }
.TabbedPanelsContentVisible { }
.VTabbedPanels .TabbedPanelsTabGroup { float: left; width: 10em; height: 20em; background-color: #EEE; position: relative; border-top: solid 1px #999; border-right: solid 1px #999; border-left: solid 1px #CCC; border-bottom: solid 1px #CCC; }
.VTabbedPanels .TabbedPanelsTab { float: none; margin: 0px; border-top: none; border-left: none; border-right: none; }
.VTabbedPanels .TabbedPanelsTabSelected { background-color: #EEE; border-bottom: solid 1px #999; }
.VTabbedPanels .TabbedPanelsContentGroup { clear: none; float: left; padding: 0px; width: 30em; height: 20em; }
.TabbedPanelsContent-box-top{background:url(../../resources/images/TabbedPanelsContent-box-top.png) no-repeat center top; height:30px;}
.TabbedPanelsContent-box-middle{background:url(../../resources/images/TabbedPanelsContent-box-middle.png) repeat-y center top;    padding: 0 30px;}
.TabbedPanelsContent-box-bottom{background:url(../../resources/images/TabbedPanelsContent-box-bottom.png) no-repeat center bottom; height:30px;}
.TabbedPanelsContent-box-middle ul{margin:0px;}